# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v4.4.297
  - 76d42990efb4 Linux 4.4.297
  - 0bbdd62ce9d4 phonet/pep: refuse to enable an unbound pipe
  - 371a874ea06f hamradio: improve the incomplete fix to avoid NPD
  - b5b193d0c671 hamradio: defer ax25 kfree after unregister_netdev
  - 3d3d6f7a2d4e ax25: NPD bug when detaching AX25 device
  - e29b3284f363 xen/blkfront: fix bug in backported patch
  - 6be3251e70a0 ARM: 9169/1: entry: fix Thumb2 bug in iWMMXt exception handling
  - adf73f06691a ALSA: drivers: opl3: Fix incorrect use of vp->state
  - 29533bbddd79 ALSA: jack: Check the return value of kstrdup()
  - f20c86f5d161 hwmon: (lm90) Fix usage of CONFIG2 register in detect function
  - 28f64994c48b drivers: net: smc911x: Check for error irq
  - 71cea4755e0d bonding: fix ad_actor_system option setting to default
  - 8242791c2f83 qlcnic: potential dereference null pointer of rx_queue->page_ring
  - 1ced0a3015a9 IB/qib: Fix memory leak in qib_user_sdma_queue_pkts()
  - 8684d7eaf335 HID: holtek: fix mouse probing
  - f48b93b3c8ca can: kvaser_usb: get CAN clock frequency from device
  - 52fdb83f9181 net: usb: lan78xx: add Allied Telesis AT29M2-AF
